Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Web Tools Project (WTP) » setting Tomcat 6 in server selection
setting Tomcat 6 in server selection [message #192094] Fri, 04 May 2007 13:30 Go to next message
Eclipse User
Originally posted by: fedora_tb.yahoo.com

I am new to Eclipse and trying to do tutorial on WTP. I downloaded the WTP
all in one package and when setting Windows - Preferences- Server, under
Apache group, the latest version of tomcat is 5.5. I have version 6.0.10
downloaded and would like to use. How to make it available for selection.

Thanks
Re: setting Tomcat 6 in server selection [message #192111 is a reply to message #192094] Fri, 04 May 2007 15:14 Go to previous message
Nitin Dahyabhai is currently offline Nitin Dahyabhai
Messages: 2266
Registered: July 2009
Senior Member
umala wrote:
> I am new to Eclipse and trying to do tutorial on WTP. I downloaded the
> WTP all in one package and when setting Windows - Preferences- Server,
> under Apache group, the latest version of tomcat is 5.5. I have version
> 6.0.10 downloaded and would like to use. How to make it available for
> selection.

Support for Tomcat 6.x requires a WTP 2.0M5 build or newer. WTP 2.0
is scheduled for release this summer.

http://www.eclipse.org/webtools/development/news/2.0M5/serve r.php

--
Nitin Dahyabhai
Structured Source Editor


---
Nitin Dahyabhai
Eclipse WTP, IBM
Previous Topic:XML design editor
Next Topic:Workshop for Weblogic Platform 9.2 on Mac OS X 10.4
Goto Forum:
  


Current Time: Tue Sep 16 17:32:17 GMT 2014

Powered by FUDForum. Page generated in 0.01976 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software